<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_21">

      <way
        file="ways/21.way"/>
      <contour
        file="ways/21_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>
      <sprite0
        id="piece21_1"
        position="53; 60"
        level="20"/>
      <sprite1
        id="piece21_2"
        position="677; 57"
        level="30"/>
   
<sprite2
        id="piece21_3"
        position="37; 464"
        level="40"/>

<sprite3
        id="piece21_4"
        position="705; 458"
        level="40"/>

<sprite4
        id="piece21_5"
        position="295; 132"
        level="20"/>

 </sprites>

  </sub-level>

</root>
